Subject: Disappointment regarding salary
From: Alok Kumar <[email-masked]>
To: admin <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Thu, 9 Jan 2014 07:02:26 +0530 (IST)

Hi sir, 

To start with I am really very disappointed by the way LSM has treated me when it comes to crediting my salary. The salary credited this month is mere "8000" which is totally unacceptable. On calling Ruchi(HR) and Varun Sir, I was informed that 2k was deducted as a penalty for unsanctioned offs on 14dec, 2013 and 1Jan, 2014. 

The reason behind taking off on 14Dec, 2013 was that I was not at all feeling well and I informed Akhil Sir as well. Moreover, please check the roaster. I took that sick leave after a gap of 13 days and next off I got after 11 days. If an employee is feeling ill, then isn't he/she supposed to take rest? Unfortunately, I fell ill in that crucial period. I know we were quiet backed up with Borderlinx workload then and everyone was told to do atleast 100 tickets to bring the workload to a level of normalcy. I contributed my part in that. Please check how many tickets I did and I am sure you will not be "disappointed". Then why the disappointment is being forced on my part.  

Also, please have a look at my past in this organization. Ever since I joined LSM, I took no extra offs. Even I didn’t ask for off on Diwali. As a matter of fact I was supposed to celebrate Diwali with my family but I was celebrating with Borderlinx for 12 hours(on that day I did 12 hours 7pm-7am shift). I didn't ask for off for Christmas and moreover no offs were scheduled for me in new year (31Dec and 1Jan). 

I remember talking to you and Deeksha mam'm for sanctioning my leave of 5 days which I needed to go to my hometown as my grandfather had an stomach stone operation on 13 Dec,2013. The request was directly declined and Deeksha mam'm told me "at the moment your first priority should be the work as we have quite a backlog to clear". I took this as a positive feedback and vaporized the thought of offs from my mind. I did come to office after that.  

Also, as per our face to face conversation we had on 18-11-2013, you told that my salary would be incremented in Dec. I see there is no trace of my incremented salary this time. I was eagerly waiting and hoping to receive 12k in my account but only 8k was credited. I cannot explain you how much devastated I am. Flat 4k is deducted. Do you know how does it feel when we work for a month, doing 9x6 shifts at night and when it comes to salary 1/4th is gone without leaving a mark. The whole planning and ecstasy is shattered in a matter of seconds. What am I supposed to do with 8k ?? 

Sir, with all due respect, I strongly believe I don't deserve this sort of treatment after working sincerely and determinedly in this organization for a considerable time. I took off on 14 Dec and my off was cancelled in following week. I took off on 1 Jan and my next day scheduled off was cancelled. So I believe we are supposed to get only off in a week. Keeping this fact in mind, how come my offs are cancelled and salary is also deducted. If that's the rule then please cancel all my forthcoming offs of this month and please credit 4k in my account as I am in dire need.

Thank you
Alok Kumar

P.S- No offence meant.